@charset "ISO-8859-1";
#seite { text-align: center; margin: 0px auto 0px auto; position: relative; z-index: 1; top: 0px; width: 680px; height: 100%; display: block }
#header   {
	background-color: #d23300;
	margin: 0px auto;
	padding: 0px;
	position: relative;
	z-index: 2;
	top: 0px;
	left: 0px;
	width: 680px;
	height: 20px;
	overflow: hidden;
	visibility: visible;
	display: block;
}
#basis   { background: #f9f7f1 no-repeat scroll left top; margin: 0px auto; padding: 0px; position: relative; z-index: 4; top: 0px; left: 0px; width: 680px; height: 100%; overflow: auto; visibility: visible; display: block }
#fusszeile   { background-color: #e9e4d9; margin: 0px auto; padding: 0px; position: relative; z-index: 5; top: 0px; left: 0px; width: 680px; height: 84px; visibility: visible; display: block }
#menue      { background: #d23300 url(../images/header_ro.gif) repeat-x; margin: 0px auto; padding: 0px; position: relative; z-index: 3; top: 0px; left: 0px; width: 680px; height: 108px; visibility: visible; display: block }
#spiel {
	position: absolute;
	z-index: 6;
	top: -4px;
	left: 14px;
	width: 163px;
	height: 58px;
	visibility: visible;
	display: block
}
#link {
	position: absolute;
	z-index: 8;
	top: 43px;
	left: 66px;
	width: 550px;
	height: 30px;
	visibility: visible;
	display: block
}
#lauftext {
	position: absolute;
	z-index: 8;
	top: 1px;
	left: 170px;
	width: 510px;
	height: 30px;
	visibility: visible;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: blink;
}
#logo {
	position: absolute;
	z-index: 8;
	top: 21px;
	left: 562px;
	width: 113px;
	height: 81px;
	visibility: visible;
	display: block
}
#back  {
	position: absolute;
	z-index: 9;
	top: 73px;
	left: 45;
	width: 28px;
	height: 31px;
	visibility: visible;
	display: block
}
